import java.io.*;

public class ExceptionTest1 {
	public static void main(String [] args)  {
			
		int n = getNumber();
		System.out.println("to diplasio toy ariumou is " + 2 * n);
		}
	
	public static int getNumber(){
		String line;
		BufferedReader br = new BufferedReader (new InputStreamReader (System.in));
		System.out.println("D;vse ;ena ariumo:");
		try {
			line = br.readLine();	// readLine throws IOException
			return Integer.parseInt(line);	//parseInt throws NumberFormatException
			}
		catch(Exception e) {
			System.out.println(e);
			}
		return 0;
		}
	}